<div class="wrap">
    <h2>Phoenix Timber Settings</h2>

    {{ function( 'settings_errors', '' ) }}

    <form method="post" action="options.php">
        {{ function( 'settings_fields', '' ) }}
        {{ function( 'do_settings_sections', '' ) }}
        {{ function( 'submit_button' ) }}
    </form>
</div>